---
arch: aarch64
bootstrap: cloudinit
cloud: aws
description: Alpine Linux 3.20.0 - https://alpinelinux.org/cloud
end_of_life: '2026-04-01'
firmware: uefi
image_key: 3.20.0-aarch64-uefi-cloudinit-vm-aws
name: alpine-3.20.0-aarch64-uefi-cloudinit-r0
project: https://alpinelinux.org/cloud
release: 3.20.0
revision: '0'
version: '3.20'
built: '2024-05-22T14:08:50.447305'
uploaded: '2024-05-22T15:04:51.311886'
imported: '2024-05-22T15:07:25.057347'
import_id: ami-0cb83e02912942073
import_region: us-west-2
signed: '2024-05-22T16:54:13.930240'
published: '2024-06-03T15:44:30.999206'
released: '2024-06-04T15:54:38.815395'
artifacts:
  ap-south-2: ami-0f4483a670932ef05
  ap-south-1: ami-019e9879b13684c47
  eu-south-1: ami-06e97d115611ff7ba
  eu-south-2: ami-0d45f68f675ebcd20
  me-central-1: ami-060b3903bf049b535
  il-central-1: ami-0b538cb78ce540106
  ca-central-1: ami-09c4854d27fb9a2bf
  eu-central-1: ami-00b995f78e1c23efc
  eu-central-2: ami-0307169ee49220cd4
  us-west-1: ami-0cebeab3abe66c181
  us-west-2: ami-082d369e4edbc55ad
  af-south-1: ami-04eec57665397856e
  eu-north-1: ami-099d2f54582af9659
  eu-west-3: ami-0b48866c2ce73016d
  eu-west-2: ami-0477a53426d122fb2
  eu-west-1: ami-0563d773fb447df8f
  ap-northeast-3: ami-056c27cca10b8365b
  ap-northeast-2: ami-0b84bd6db0b9879f3
  me-south-1: ami-051aabdf6104a5c32
  ap-northeast-1: ami-07a1f659014ff6b66
  sa-east-1: ami-0143ee1837a9d5db4
  ap-east-1: ami-0681a3f940926fcbb
  ap-southeast-1: ami-0b64f177c8c0009c0
  ap-southeast-2: ami-080e55c4454ecc3d1
  ap-southeast-3: ami-01ec274bc42a3ba6d
  ap-southeast-4: ami-0e75baf0218b8d599
  us-east-1: ami-0a2852e8328056c7b
  us-east-2: ami-02575ccfde10417e5
metadata_updated: '2024-06-04T15:54:38.816213'
